<!--//
////////////////////////////////////////////////////////////////////////////////
//
//  Created by Johan Bourtembour (JB)
//  http://www.betanetwork.net/hobbylounge/
//  Copyright (c) 2006-2007 SFkilla.  All rights reserved.
//  DO NOT MODIFY OR CHANGE ANYTHING IN HERE!
//  I Thank you in advance for respecting my work ;)
//
////////////////////////////////////////////////////////////////////////////////
//-->
<?xml version="1.0" encoding="utf-8" ?>
<gadget>
  <name>Multi Meter(S)</name>
  <namespace>SFKilla</namespace>
  <version>1.20</version>
  <author name="SFkilla">
    <info url="http://thehobbylounge.com/" text="The Hobby Lounge" />
    <logo src="layout/logo.png" />
  </author>
  <copyright>Copyright JB ©2006-2007</copyright>
  <description>Multi Meter Single core shows cpu usage + memory infos + very customisable (skins / statuscolors) + shortcut options etc....</description>

  <icons>
    <icon height="48" width="48" src="layout/icon.png"/>
  </icons>

  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="MultimeterS.html" />
      <permissions>full</permissions>
      <platform minPlatformVersion="0.3" />
    </host>
  </hosts>
</gadget>